Ravens PHP Scripts

PHP-Nuke Patched 2.1
Date: Wednesday, February 04, 2004 @ 15:29:39 CET
Topic: Security


Additional variable validation added to the Surveys, Sections, Reviews and Search modules, corrected some core bugs in versions 7.0 and 7.1. For those that don't know what PHP-Nuke Patched is, these are not full packs, not all files are included, only those that have been secured. These files attempt to secure PHP-Nuke as best as humanly possible by providing variable validation to help avoid sql injection code to be inserted and also helps by authenticating the url address used in many cases to block intentionally altered browser address urls. I had made some modifications to the previous version but had not changed the version number as the changes were minor and did not warrant it, this time the changes do merit a new version so here it is

Download locations:
Nuke 6.0 Nuke 6.5 Nuke 6.6-6.8 Nuke 6.9 Nuke 7.0 and Nuke 7.1








This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=259